Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific schedule rotation by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/schedule_rotations/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "schedule_id": "<string>", "name": "<string>", "schedule_rotationable_attributes": { "handoff_time": "<string>" }, "position": 123, "active_all_week": true, "active_days": [], "active_time_type": "<string>", "active_time_attributes": [ { "start_time": "<string>", "end_time": "<string>" } ], "time_zone": "Etc/UTC", "start_time": "2023-11-07T05:31:56Z", "end_time": "2023-11-07T05:31:56Z" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
schedule_rotation deleted
Show child attributes
Was this page helpful?
Contact support